Subject: Re: [Extra] [Gen-art] Genart last call review of draft-ietf-extra-imap-replace-01
From: Alissa Cooper <[email-masked]>
To: Robert Sparks <[email-masked]>
Cc: General Area Review Team <[email-masked]>, [email-masked], [email-masked]
Date: Wed, 24 Oct 2018 12:55:01 +0200
List-Id: Email mailstore and eXtensions To Revise or Amend <extra.ietf.org>

Robert, thanks for your review. I flagged it in my ballot since there has been no response. I entered a No Objection ballot.

Alissa

> On Oct 12, 2018, at 10:06 PM, Robert Sparks <[email-masked]> wrote:
> 
> Reviewer: Robert Sparks
> Review result: Ready with Nits
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-extra-imap-replace-01
> Reviewer: Robert Sparks
> Review Date: 2018-10-12
> IETF LC End Date: 2018-10-16
> IESG Telechat date: 2018-10-25
> 
> Summary: Ready for publication as a proposed standard, but with nits to consider before publication
> 
> Consider using:
> 
> uid =/ replace 
> 
> instead of redefining uid.
> 
> 
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art